LinuxQuestions.org
View the Most Wanted LQ Wiki articles.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices

Reply
 
Search this Thread
Old 10-01-2007, 03:16 PM   #1
philos_theos
LQ Newbie
 
Registered: Oct 2007
Posts: 1

Rep: Reputation: 0
KDevelop install on CentOS 5


I am getting extremely frustrated. I have installed CentOS 5 on my system. I used YUM to get KDevelop on, but the latest YUM KDevelop version is only 3.3.4 (which, according to the KDevelop forum is "ancient"), I am trying to install 3.4.1 (latest HEAD) but the install tells me I need "kdelibs-devel >= 6:3.5.7 is needed by package kdevelop" but I cannot seem to find any kdelibs-devel beyond 1.0 for CentOS or RHEL 5 anywhere... clues, suggestions, ideas, anybody?
 
Old 10-01-2007, 04:16 PM   #2
Brian1
Guru
 
Registered: Jan 2003
Location: Seymour, Indiana
Distribution: Distribution: RHEL 5 with Pieces of this and that. Kernel 2.6.23.1, KDE 3.5.8 and KDE 4.0 beta, Plu
Posts: 5,700

Rep: Reputation: 61
if you go the rpm route then add repos for FC7 stuff. Not sure of the link exactly. Would think it would be be in one of many post here. If you going to install KDE 3.5.7 then you need to upgrade others. I built my own rpms from the source. A fairly long process to do but there again if you google there are some links on doing that.

Brian
 
Old 10-03-2007, 02:25 PM   #3
Caesar Tjalbo
Member
 
Registered: Aug 2006
Location: Enschede, The Netherlands
Distribution: sidux
Posts: 91

Rep: Reputation: 16
I don't know what the latest KDevelop version for Centos5 is but it's not the 'bleeding edge' by definition. Upgrading essential parts of KDE means you need to upgrade lots of KDE software AFAIK. You might want to take a look here, scroll to "3rd Party Repositories", at the bottom you'll find info on "kde-redhat.sf.net".
Code:
http://wiki.centos.org/Repositories
 
  


Reply

Tags
centos, kdevelop


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
[SOLVED] which one to install centOS 4 or centOS 5 ? Pls HELP !!! vikas027 Linux - Newbie 2 05-13-2007 06:04 AM
Install kdevelop pike Ubuntu 1 07-08-2005 10:59 AM
Can't install qt or kdevelop chimp Linux - Software 8 05-27-2005 04:10 PM
how to install C, C++ documentation in KDevelop verstapp Linux - Newbie 1 04-24-2004 06:30 PM
Trying to install KDevelop - Problems with X ArthurDent Linux - Newbie 0 03-28-2004 05:08 AM


All times are GMT -5. The time now is 04:36 AM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration